ul.nav li ul {
	display: none !important;
}
.navigation ul li:hover > ul {
	display: block !important;
}
.navigation ul li ul .nav-child:before, .navigation ul li ul .nav-child:after {
	content: none;
}

.smart-search {
	padding-right: 1px !important;
}
.style-yellow .module-block:after, .style-green .module-block:after, .style-blue .module-block:after, .style-gray .module-block:after {
	content: none;
}

a.hoverAni:hover .link-hover {
	display: block;
	background: url(../images/pshadow.png) repeat;
}
.accordion-inner {
	overflow: hidden;
}

.collapse .accordion-inner {
	display: none;
}

.in.collapse .accordion-inner {
	display: block;
}

.breadcrumb li a, .breadcrumb li span {
	display: inline-block;
}

.row-fluid [class*='span'] {
	min-height: 20px;
}

















